/*     178760 : 타이틀 텍스트      */
.title__178760__ {font-size:0; }
.title__178760__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__178760__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__178760__.style_top p {padding-top:10px;}
.title__178760__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__178760__.style_right p {padding-right:14px;}
.title__178760__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__178760__.style_bottom p {padding-bottom:12px;}
.title__178760__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__178760__.style_left p {padding-left:14px;}
.title__178760__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__178760__.style_circle1 p {padding-left:18px;}
.title__178760__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__178760__.style_circle2 p {padding-left:18px;}
.title__178760__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     181927 : 장문 텍스트      */
.textarea__181927__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     178762 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__178762__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__178762__ a span {display:inline-block;position:relative}
.icon_button__178762__.style_line a {background:transparent;color:#e66d1e}

.icon_button__178762__.a_left a span:before {
	content:'\e60a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__178762__.a_right a span:after {
	content:'\e60a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__178762__ a {font-size:20px}
}

/*     166514 : 타이틀 텍스트      */
.title__166514__ {font-size:0; }
.title__166514__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__166514__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__166514__.style_top p {padding-top:10px;}
.title__166514__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__166514__.style_right p {padding-right:14px;}
.title__166514__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__166514__.style_bottom p {padding-bottom:12px;}
.title__166514__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__166514__.style_left p {padding-left:14px;}
.title__166514__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__166514__.style_circle1 p {padding-left:18px;}
.title__166514__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__166514__.style_circle2 p {padding-left:18px;}
.title__166514__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     181928 : 장문 텍스트      */
.textarea__181928__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166516 : 이미지      */
.img__166516__ {max-width:100%}
.img__166516__ * {box-sizing:border-box}
.img__166516__ a {display:block;vertical-align:top}
.img__166516__ img {width:px;vertical-align:top}

/*     166517 : 타이틀 텍스트      */
.title__166517__ {font-size:0}
.title__166517__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166517__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166517__.style_top p {padding-top:10px}
.title__166517__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166517__.style_right p {padding-right:14px}
.title__166517__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166517__.style_bottom p {padding-bottom:12px}
.title__166517__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166517__.style_left p {padding-left:14px}
.title__166517__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166517__.style_circle1 p {padding-left:18px}
.title__166517__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166517__.style_circle2 p {padding-left:18px}
.title__166517__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166517__ p {font-size:28px}
	.title__166517__.style_top p:before {width:28px}
	.title__166517__.style_right p:before {height:28px}
	.title__166517__.style_bottom p:before {width:28px}
	.title__166517__.style_left p:before {height:28px}
}

/*     181929 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181929__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181929__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__181929__ ul li:first-child {margin-top:0}
.text_list__181929__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__181929__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__181929__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.05em;
}

.text_list__181929__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181929__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181929__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181929__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181929__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181929__ ul li {font-size:16px}
}

/*     166519 : 실선      */
.solid_line__166519__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166519__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166519__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166519__ {height:60px}
}

/*     166521 : 이미지      */
.img__166521__ {max-width:100%}
.img__166521__ * {box-sizing:border-box}
.img__166521__ a {display:block;vertical-align:top}
.img__166521__ img {width:px;vertical-align:top}

/*     166522 : 타이틀 텍스트      */
.title__166522__ {font-size:0}
.title__166522__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166522__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166522__.style_top p {padding-top:10px}
.title__166522__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166522__.style_right p {padding-right:14px}
.title__166522__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166522__.style_bottom p {padding-bottom:12px}
.title__166522__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166522__.style_left p {padding-left:14px}
.title__166522__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166522__.style_circle1 p {padding-left:18px}
.title__166522__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166522__.style_circle2 p {padding-left:18px}
.title__166522__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166522__ p {font-size:28px}
	.title__166522__.style_top p:before {width:28px}
	.title__166522__.style_right p:before {height:28px}
	.title__166522__.style_bottom p:before {width:28px}
	.title__166522__.style_left p:before {height:28px}
}

/*     181930 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181930__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181930__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__181930__ ul li:first-child {margin-top:0}
.text_list__181930__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__181930__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__181930__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.05em;
}

.text_list__181930__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181930__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181930__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181930__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181930__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181930__ ul li {font-size:16px}
}

/*     166525 : 실선      */
.solid_line__166525__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166525__ {height:60px}
}

/*     166526 : 이미지      */
.img__166526__ {max-width:100%}
.img__166526__ * {box-sizing:border-box}
.img__166526__ a {display:block;vertical-align:top}
.img__166526__ img {width:px;vertical-align:top}

/*     166527 : 타이틀 텍스트      */
.title__166527__ {font-size:0}
.title__166527__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166527__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166527__.style_top p {padding-top:10px}
.title__166527__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166527__.style_right p {padding-right:14px}
.title__166527__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166527__.style_bottom p {padding-bottom:12px}
.title__166527__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166527__.style_left p {padding-left:14px}
.title__166527__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166527__.style_circle1 p {padding-left:18px}
.title__166527__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166527__.style_circle2 p {padding-left:18px}
.title__166527__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166527__ p {font-size:28px}
	.title__166527__.style_top p:before {width:28px}
	.title__166527__.style_right p:before {height:28px}
	.title__166527__.style_bottom p:before {width:28px}
	.title__166527__.style_left p:before {height:28px}
}

/*     181931 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181931__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181931__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__181931__ ul li:first-child {margin-top:0}
.text_list__181931__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__181931__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__181931__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.05em;
}

.text_list__181931__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181931__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181931__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181931__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181931__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181931__ ul li {font-size:16px}
}

/*     166529 : 실선      */
.solid_line__166529__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166529__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166529__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166529__ {height:60px}
}

/*     166530 : 이미지      */
.img__166530__ {max-width:100%}
.img__166530__ * {box-sizing:border-box}
.img__166530__ a {display:block;vertical-align:top}
.img__166530__ img {width:px;vertical-align:top}

/*     166531 : 타이틀 텍스트      */
.title__166531__ {font-size:0}
.title__166531__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166531__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166531__.style_top p {padding-top:10px}
.title__166531__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166531__.style_right p {padding-right:14px}
.title__166531__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166531__.style_bottom p {padding-bottom:12px}
.title__166531__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166531__.style_left p {padding-left:14px}
.title__166531__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166531__.style_circle1 p {padding-left:18px}
.title__166531__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166531__.style_circle2 p {padding-left:18px}
.title__166531__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166531__ p {font-size:28px}
	.title__166531__.style_top p:before {width:28px}
	.title__166531__.style_right p:before {height:28px}
	.title__166531__.style_bottom p:before {width:28px}
	.title__166531__.style_left p:before {height:28px}
}

/*     181932 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181932__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181932__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__181932__ ul li:first-child {margin-top:0}
.text_list__181932__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__181932__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__181932__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.05em;
}

.text_list__181932__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181932__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181932__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181932__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181932__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181932__ ul li {font-size:16px}
}

/*     166533 : 실선      */
.solid_line__166533__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166533__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166533__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166533__ {height:60px}
}

/*     166534 : 이미지      */
.img__166534__ {max-width:100%}
.img__166534__ * {box-sizing:border-box}
.img__166534__ a {display:block;vertical-align:top}
.img__166534__ img {width:px;vertical-align:top}

/*     166535 : 타이틀 텍스트      */
.title__166535__ {font-size:0}
.title__166535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166535__.style_top p {padding-top:10px}
.title__166535__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166535__.style_right p {padding-right:14px}
.title__166535__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166535__.style_bottom p {padding-bottom:12px}
.title__166535__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166535__.style_left p {padding-left:14px}
.title__166535__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166535__.style_circle1 p {padding-left:18px}
.title__166535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166535__.style_circle2 p {padding-left:18px}
.title__166535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166535__ p {font-size:28px}
	.title__166535__.style_top p:before {width:28px}
	.title__166535__.style_right p:before {height:28px}
	.title__166535__.style_bottom p:before {width:28px}
	.title__166535__.style_left p:before {height:28px}
}

/*     181933 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181933__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181933__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__181933__ ul li:first-child {margin-top:0}
.text_list__181933__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__181933__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__181933__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.05em;
}

.text_list__181933__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181933__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181933__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181933__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181933__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181933__ ul li {font-size:16px}
}

/*     166537 : 실선      */
.solid_line__166537__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166537__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166537__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166537__ {height:60px}
}

/*     166538 : 이미지      */
.img__166538__ {max-width:100%}
.img__166538__ * {box-sizing:border-box}
.img__166538__ a {display:block;vertical-align:top}
.img__166538__ img {width:px;vertical-align:top}

/*     166539 : 타이틀 텍스트      */
.title__166539__ {font-size:0}
.title__166539__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166539__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166539__.style_top p {padding-top:10px}
.title__166539__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166539__.style_right p {padding-right:14px}
.title__166539__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166539__.style_bottom p {padding-bottom:12px}
.title__166539__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166539__.style_left p {padding-left:14px}
.title__166539__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166539__.style_circle1 p {padding-left:18px}
.title__166539__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166539__.style_circle2 p {padding-left:18px}
.title__166539__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166539__ p {font-size:28px}
	.title__166539__.style_top p:before {width:28px}
	.title__166539__.style_right p:before {height:28px}
	.title__166539__.style_bottom p:before {width:28px}
	.title__166539__.style_left p:before {height:28px}
}

/*     181934 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181934__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181934__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__181934__ ul li:first-child {margin-top:0}
.text_list__181934__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__181934__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__181934__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.05em;
}

.text_list__181934__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181934__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181934__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181934__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181934__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181934__ ul li {font-size:16px}
}

/*     166541 : 실선      */
.solid_line__166541__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166541__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166541__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166541__ {height:60px}
}

/*     166542 : 이미지      */
.img__166542__ {max-width:100%}
.img__166542__ * {box-sizing:border-box}
.img__166542__ a {display:block;vertical-align:top}
.img__166542__ img {width:px;vertical-align:top}

/*     166543 : 타이틀 텍스트      */
.title__166543__ {font-size:0}
.title__166543__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166543__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166543__.style_top p {padding-top:10px}
.title__166543__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166543__.style_right p {padding-right:14px}
.title__166543__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166543__.style_bottom p {padding-bottom:12px}
.title__166543__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166543__.style_left p {padding-left:14px}
.title__166543__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166543__.style_circle1 p {padding-left:18px}
.title__166543__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166543__.style_circle2 p {padding-left:18px}
.title__166543__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166543__ p {font-size:28px}
	.title__166543__.style_top p:before {width:28px}
	.title__166543__.style_right p:before {height:28px}
	.title__166543__.style_bottom p:before {width:28px}
	.title__166543__.style_left p:before {height:28px}
}

/*     181935 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181935__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181935__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__181935__ ul li:first-child {margin-top:0}
.text_list__181935__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__181935__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__181935__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.05em;
}

.text_list__181935__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181935__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181935__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181935__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181935__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181935__ ul li {font-size:16px}
}

/*     166545 : 실선      */
.solid_line__166545__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166545__ {height:60px}
}

/*     166546 : 이미지      */
.img__166546__ {max-width:100%}
.img__166546__ * {box-sizing:border-box}
.img__166546__ a {display:block;vertical-align:top}
.img__166546__ img {width:px;vertical-align:top}

/*     166547 : 타이틀 텍스트      */
.title__166547__ {font-size:0}
.title__166547__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166547__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166547__.style_top p {padding-top:10px}
.title__166547__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166547__.style_right p {padding-right:14px}
.title__166547__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166547__.style_bottom p {padding-bottom:12px}
.title__166547__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166547__.style_left p {padding-left:14px}
.title__166547__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166547__.style_circle1 p {padding-left:18px}
.title__166547__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166547__.style_circle2 p {padding-left:18px}
.title__166547__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166547__ p {font-size:28px}
	.title__166547__.style_top p:before {width:28px}
	.title__166547__.style_right p:before {height:28px}
	.title__166547__.style_bottom p:before {width:28px}
	.title__166547__.style_left p:before {height:28px}
}

/*     166551 : 장문 텍스트      */
.textarea__166551__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166551__ p {font-size:20px}
}

/*     181936 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181936__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181936__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__181936__ ul li:first-child {margin-top:0}
.text_list__181936__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__181936__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__181936__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.05em;
}

.text_list__181936__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181936__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181936__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181936__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181936__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181936__ ul li {font-size:16px}
}

/*     185714 : 이미지      */
.img__185714__ {max-width:100%}
.img__185714__ * {box-sizing:border-box}
.img__185714__ a {display:block;vertical-align:top}
.img__185714__ img {width:px;vertical-align:top}

/*     185715 : 이미지      */
.img__185715__ {max-width:100%}
.img__185715__ * {box-sizing:border-box}
.img__185715__ a {display:block;vertical-align:top}
.img__185715__ img {width:px;vertical-align:top}

/*     185716 : 이미지      */
.img__185716__ {max-width:100%}
.img__185716__ * {box-sizing:border-box}
.img__185716__ a {display:block;vertical-align:top}
.img__185716__ img {width:px;vertical-align:top}

